html, body { -webkit-font-smoothing: antialiased; }

/* Alignment */
.clear-left  { clear: left; }
.clear-right { clear: right; }
.clear-both  { clear: both; }
.alignleft   { float: left; }
.alignright  { float: right; }

/* Shortcodes */
.sc-column       { z-index: 100; }
.sc-column-clear { z-index: 0; }
